<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<alertfunction>
	<item name="null" id="0"/>	
	<item name="open_yeyou" id="37" url="http://7637.gotvg.com"/>
	<item name="core_lost" id="37" url="http://bbs.gotvg.com/thread-2410351-1-1.html"/>
	<item name="recharge" id="37" url="http://7637.gotvg.com/pay?type=1"/>
	<item name="close_chesscards_game_confirm" id="34"/>
	<item name="close_chesscards_game_cancel" id="35"/>
	<item name="switch2_chesscards_when_playing" id="38"/>
	<item name="chesscards_disconnected" id="39"/>
	<item name="chesscards_token_error" id="40"/>
	<item name="invite_someone" id="1"/>
	<item name="open_homepage" id="37" url="http://www.gotvg.com"/>
	<item name="audio_driver_fix" id="37" url="http://bbs.gotvg.com/thread-2426444-1-1.html"/>
	<item name="accept_pause" id="16"/>
	<item name="reject_pause" id="17"/>
	<item name="reject_pause_default" id="29"/>
	<item name="accept_restart" id="22"/>
	<item name="reject_restart" id="23"/>
	<item name="reject_restart_default" id="30"/>
	<item name="gup_update_again" id="41"/>
	<item name="login_skip_update" id="42"/>
	<item name="delete_friend" id="43"/>
	<item name="become_vip" id="44"/>
	<item name="guildback" id="45"/>
</alertfunction>